Skip to main content

Upload cloud license file content

Uploads the content of a cloud license file on the specified Cloud Volumes ONTAP system. Use this to manage licensing for your Cloud Volumes ONTAP deployment.

HTTP method and endpoint

POST /azure/vsa/working-environments/{workingEnvironmentId}/upload-licenses

Parameters

Name Type In Required Description

workingEnvironmentId

string

path

True

Request Body

Name Type Required Description

licenseOne

string

True

licenseTwo

string

False

Example request
{
  "licenseOne": "string",
  "licenseTwo": "string"
}

Error

Status: Default, Default response